/*
 * Copyright 2018 NetIQ Corporation, a Micro Focus company.
 */
package com.microfocus.am.oauth;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;
import org.springframework.boot.web.servlet.support.SpringBootServletInitializer;


/**
 * Entry point to the sample application.
 *
 */
@SpringBootApplication
public class SpringApp extends SpringBootServletInitializer {

	protected SpringApplicationBuilder configure(SpringApplicationBuilder application) {
        return application.sources(SpringApp.class);
    }  
    
    public static void main(String[] args) {
        SpringApplication.run(SpringApp.class, args);
    }
}
